#Mon Nov 06 12:19:42 CET 2023
com.ustadmobile.meshrabiya.testapp.test-app-main-60\:/mipmap-anydpi-v26/ic_launcher.xml=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/release/mipmap-anydpi-v26_ic_launcher.xml.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-60\:/mipmap-xhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/release/mipmap-xhdpi_ic_launcher.webp.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-60\:/mipmap-xhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/release/mipmap-xhdpi_ic_launcher_round.webp.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-60\:/mipmap-mdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/release/mipmap-mdpi_ic_launcher.webp.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-60\:/mipmap-hdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/release/mipmap-hdpi_ic_launcher.webp.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-60\:/mipmap-xxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/release/mipmap-xxhdpi_ic_launcher.webp.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-60\:/mipmap-xxxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/release/mipmap-xxxhdpi_ic_launcher.webp.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-60\:/drawable-v24/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/release/drawable-v24_ic_launcher_foreground.xml.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-60\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/release/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-60\:/mipmap-hdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/release/mipmap-hdpi_ic_launcher_round.webp.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-60\:/xml/filepaths.xml=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/release/xml_filepaths.xml.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-60\:/mipmap-xxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/release/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-60\:/mipmap-xxxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/release/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-60\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/release/drawable_ic_launcher_background.xml.flat
com.ustadmobile.meshrabiya.testapp.test-app-main-60\:/mipmap-mdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/Meshrabiya/test-app/build/intermediates/merged_res/release/mipmap-mdpi_ic_launcher_round.webp.flat
